/*
 	  _ _      _
   __| (_) ___| | ___ __ ___   __ _ _ __  ___
  / _` | |/ __| |/ / '_ ` _ \ / _` | '_ \/ __|
 | (_| | | (__|   <| | | | | | (_| | | | \__ \
  \__,_|_|\___|_|\_\_| |_| |_|\__,_|_| |_|___/design.com

*/

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; list-style: none; }
body { margin:0; background: #000 url(images/bg1.jpg) repeat-y top center; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color: #FFF; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
img{ display: block; }
a img { border:none; }
a { text-decoration:underline; }
a:focus, a:hover { text-decoration: none; }
.clear { clear:both; }
.over { overflow:hidden; height: 0; }

.main { position:relative; margin:0 auto; width: 940px; }

.bar1 { background: url(images/bar1-bg1.jpg) repeat-x; height: 27px; padding: 0 10px 0 0; }
.bar1 div.box { float: right; }
.bar1 div.box p { font-weight: bold; color: #d4d4d4; padding: 5px 5px 0 0; }
.bar1 div.box p,
.bar1 div.box a { float: left; text-decoration: none; }
.bar1 div.box a strong { padding: 5px 0 0 5px; color: #d4d4d4; font-weight: normal; float: left; }
.bar1 div.box a span { padding: 5px 0 0 5px; float: left; display: block; }
.bar1 div.lang { position: absolute; top: 27px; right: 0px; width: 250px; z-index: 100; background: #141414; display: none; }
.bar1 div.lang ul { padding: 10px 10px 0 0; }
.bar1 div.lang ul li { float: left; padding: 0 0 10px 10px; }
.bar1 div.lang ul li a img { opacity: .70; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.bar1 div.lang ul li a:hover img { opacity: 100; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }

.header1 { position: relative; }
.header1 ul { position: absolute; top: 97px; left: 320px; }
.header1 ul li { float: left; }
.header1 ul li .hover img,
.header1 ul li a:hover img { opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.header1 a.logo { position: absolute; top: 13px; left: 13px; }
.header1 div.trackyouorder { position: absolute; top: 0; left: 650px; }
.header1 div.trackyouorder label { float: left; width: 115px; display: block; text-align: center; color: #d4d4d4; padding: 6px 0 0 0; }
.header1 div.trackyouorder input.input1 { border: 0; padding: 2px; float: left; margin: 4px 0 0 0; width: 128px; }
.header1 div.trackyouorder input.bt1 { margin: 4px 0 0 5px; background: url(images/header1-bt1-bg1.jpg) repeat-x; height: 20px; border: 0; font-weight: bold; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 0 2px; text-align: center; cursor: pointer; }
.content {  }

.footer1 { border-top: 1px solid #252525; background: url(images/footer1-bg1.jpg) repeat-x; padding: 15px 0; }
.footer1 .col1 { width: 325px; float: left; }
.footer1 .col2 { width: 600px; float: right; }
.footer1 .box { background: url(images/footer1-bg2.jpg); height: 165px; }
.footer1 .didyouknow { padding: 20px 20px 0 20px; }
.footer1 .grid1 { margin: 20px 0 20px 0; border-right: 1px solid #030303; width: 255px; float: left; }
.footer1 .grid1 a { padding: 25px 0 18px 20px; display: block; }
.footer1 .grid2 { margin: 20px 0 20px 0; border-left: 1px solid #353535; width: 340px; float: left; }
.footer1 .grid2 ul { padding: 5px 0 0 20px; float: left; }
.footer1 .grid2 ul li { height: 42px; width: 160px; float: left; }
.footer1 .grid2 ul li a { color: #ff0000; font-weight: bold; text-decoration: none; }
.footer1 .grid2 ul li span { display: block; font-size: 10px; line-height: 10px; }
.footer1 address { text-align: center; padding: 13px 0 0 0; font-size: 11px; line-height: 12px; }

/* -------------------------------------------------------------------------- */
/* HOME
/* -------------------------------------------------------------------------- */

#home .box1 { padding: 0 0 11px 11px; height: 344px; overflow: hidden; }

#home .box2 { width: 705px; float: left; }
#home .box_txt {width: 830px;}
#home .box_txt p.p_main {margin-left: 30px;line-height: 24px;margin-bottom: 30px;margin-top: 10px;}
#home .box2 ul { width: 705px; }
#home .box2 ul li { position: relative; height: 455px; width: 217px; float: left; padding: 16px 0 12px 16px; overflow: hidden; }
#home .box2 ul li p { position: absolute; top: 412px; left: 25px; width: 195px; font-style: italic; }
#home .box2 div.splash1 { position: relative; width: 705px; height: 48px; }
#home .box2 div.splash1 a.bt1 { position: absolute; top: 10px; right: 15px; }

#home .box3 { width: 235px; float: left; }
#home .box3 .box { margin: 16px 0 0 7px; width: 217px; height: 515px; position: relative; }
#home .box3 .box p {
	font-style: italic;
	position: absolute;
	top: 336px;
	left: 10px;
	width: 194px;
	color: #919191;
}
#home .box3 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#home .box3 .box a.bt1 { position: absolute; bottom: 10px; right: 0; }

#home .box4 { margin: 11px 0 0 0; border-top: 2px solid #313131; }
#home .box4 ul { height: 55px; padding: 0 0 13px 0; }
#home .box4 ul li { float: left; padding: 0 0 0 13px; }

#home-footer { height: 290px; overflow: hidden; text-align: center; }

.box_trener { width: 900px; float:left; }
.box_trener { padding: 20px; }
.box_trener strong { font-size: 13px; color: #b1b1b1; font-style: italic; }
.box_trener ul { padding:10px; }
.box_trener ul li { position: relative; color: #ffffff; padding: 0px; background: #161616; border: 1px solid #2c2c2c; }
.box_trener ul li.bg1 { background: #000000; }
.box_trener ul li strong.sk_strong { font-size: 19px; font-weight: bold; display: block;padding: 10px; }
.box_trener ul li em { color: #ff0000; padding-left: 10px; }
.box_trener ul li p { padding: 15px 0 15px 10px; }

/* -------------------------------------------------------------------------- */
/* HOW IT WORKS
/* -------------------------------------------------------------------------- */

#howitworks .box1 { padding: 0 0 0 11px; height: 540px; overflow: hidden; position: relative; }

#howitworks .box2 { width: 705px; float: left; }
#howitworks .box2 p.title1 {}
#howitworks .box2 p.title2 { padding: 10px 0 0 0; }
#howitworks .box2 p.title3 { padding: 10px 0 10px 0; }
#howitworks .box2 p.title4 { margin-left:13px;margin-top: 10px;margin-bottom:10px;font-weight:bold;}
#howitworks .box2 div.area1 { position: relative; }
#howitworks .box2 div.area1 p { position: absolute; top: 10px; left: 20px; width: 660px; }
#howitworks .box2 div.area1 p em { font-size: 14px; color: #b1b1b1; font-style: italic; font-weight: bold; }
#howitworks .box2 div.area1 p strong { font-size: 14px; color: #ffffff; }
#howitworks .box2 div.area1 p span {
	width: 465px;
	display: block;
}
#howitworks .box2 div.area2 { padding: 0 20px 0 20px; }
#howitworks .box2 div.area3 { position: relative; }
#howitworks .box2 div.area3 img.co_daje1 {margin-left: 10px;margin-top: 30px;}
#howitworks .box2 div.area3 ul.co_daje2 { line-height:30px;position: absolute;top: 52px;left: 60px;  }
#howitworks .box2 div.area4 { margin-left: 20px;}
#howitworks .box2 div.area4 p { text-align: center;line-height: 25px;}
#howitworks .box2 div.area4 a { color: red;}
#howitworks .box3 { width: 235px; float: left; }
#howitworks .box3 .box { margin: 0 0 0 7px; width: 217px; height: 515px; position: relative; }
#howitworks .box3 .box p { font-style: italic; position: absolute; top: 340px; left: 14px; width: 190px; color: #919191; }
#howitworks .box3 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#howitworks .box3 .box a.bt1 { position: absolute; bottom: 10px; right: 0; }

#howitworks .box4 { margin: 11px 0 10px 0;position:relative; }
#howitworks .box4 ul {position:absolute;top:50px;}
#howitworks .box4 img.pole2 {margin-left: 10px;}
#howitworks .box4 ul { height: 55px; padding: 0 0 13px 0; }
#howitworks .box4 ul li { float: left; padding: 0 0 0 13px; }
#howitworks .box4 p.p1_box4 {width: 350px;position: absolute;top:10px;left: 15px;font-size: 11px;}
#howitworks .box4 p.p2_box4 {width: 450px;position: absolute;top:10px;left: 390px;font-size: 11px;}
#howitworks .specialoffer { margin: 18px 0 0 5px; }

/* -------------------------------------------------------------------------- */
/* BENEFITS
/* -------------------------------------------------------------------------- */

#benefits .box1 { padding: 0 0 11px 11px; height: 540px; overflow: hidden; position: relative; }
#benefits .box1 a.bt1 { position: absolute; bottom: 87px; left: 801px; }
#benefits .box1 ul {
	position: absolute;
	top: 161px;
	left: 780px;
	width: 148px;
}
#benefits .box1 ul li { height: 100px; width: 110px; font-style: italic; }

#benefits .box2 { width: 705px; float: left; }
#benefits .box2 div.area1 { padding: 10px 20px 25px 20px; }
#benefits .box2 div.area1 strong.strong_a1 { font-size: 14px; color: #b1b1b1; font-style: italic; }
#benefits .box2 ul li { position: relative; padding: 0 0 25px 0; color: #919191; }
#benefits .box2 ul li p { position: absolute; top: 30px; left: 258px; width: 420px; }
#benefits .box2 ul li p.p1 { position: absolute; top: 60px; left: 18px; width: 700px;line-height: 25px; }
#benefits .box2 ul li strong { font-size: 12px; color: #919191; }
#benefits .box2 ul li strong.s1 {font-size: 14px; color: #FFF; font-style: italic; display: block; }
#benefits .box3 { width: 235px; float: left; }
#benefits .box3 .box { margin: 0 0 0 7px; width: 217px; height: 545px; position: relative; }
#benefits .box3 .box p { font-style: italic; position: absolute; top: 320px; left: 14px; width: 190px; color: #919191; }
#benefits .box3 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#benefits .box3 .box a.bt1 { position: absolute; bottom: 40px; right: 0; }

#benefits .box4 { margin: 11px 0 0 0; }
#benefits .box4 ul { height: 55px; padding: 0 0 13px 0; }
#benefits .box4 ul li { float: left; padding: 0 0 0 13px; }

#benefits .specialoffer { margin: 8px 0 0 5px; }

/* -------------------------------------------------------------------------- */
/* INGREDIENTS
/* -------------------------------------------------------------------------- */

#ingredients .box1 { padding: 0 0 0 11px; height: 502px; overflow: hidden; position: relative; }
#ingredients .box1 a.bt1 { position: absolute; bottom: 30px; right: 13px; }
#ingredients .box1 ul { position: absolute; top: 380px; left: 570px; font-style: italic; }
#ingredients .box1 ul li { height: 74px; }

#ingredients .box2 { width: 705px; float: left; }
#ingredients .box2 div.area1 { padding: 10px 20px 25px 20px; }
#ingredients .box2 div.area1 strong.top_strong { font-size: 14px; color: #b1b1b1; font-style: italic; }
#ingredients .box2 ul { padding: 0 20px; }
#ingredients .box2 ul li { position: relative; color: #ffffff; padding: 15px; background: #161616; border: 1px solid #2c2c2c; margin: 0 0 20px 0; }
#ingredients .box2 ul li.bg1 { background: #000000; }
#ingredients .box2 ul li strong.sk_strong { font-size: 17px; font-weight: bold; display: block; }
#ingredients .box2 ul li em { color: #ff0000; }
#ingredients .box2 ul li p { padding: 5px 0 0 0; }

#ingredients .box3 { width: 235px; float: left; }
#ingredients .box3 .box { margin: 0 0 0 7px; width: 217px; height: 470px; position: relative; }
#ingredients .box3 .box p { font-style: italic; position: absolute; top: 340px; left: 14px; width: 190px; color: #919191; }
#ingredients .box3 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#ingredients .box3 .box a.bt1 { position: absolute; bottom: 10px; right: 0; }

#ingredients .box4 { margin: 11px 0 0 0; }
#ingredients .box4 ul { height: 55px; padding: 0 0 13px 0; }
#ingredients .box4 ul li { float: left; padding: 0 0 0 13px; }

#ingredients .specialoffer { margin: 18px 0 0 5px; }

/* -------------------------------------------------------------------------- */
/* SUCESS STORIES
/* -------------------------------------------------------------------------- */

#sucessstories .box1 { padding: 0 0 0 11px; height: 502px; overflow: hidden; position: relative; }

#sucessstories .box2 { width: 705px; float: left; }
#sucessstories .box2 div.area1 { padding: 10px 20px 25px 20px; }
#sucessstories .box2 div.area1 strong { font-size: 14px; color: #b1b1b1; font-style: italic; }
#sucessstories .box2 ul { padding: 0 20px; }
#sucessstories .box2 ul li { position: relative; color: #ffffff; margin: 0 0 20px 0; }
#sucessstories .box2 ul li p { position: absolute; left: 183px; top: 7px; width: 300px; }
#sucessstories .box2 ul li p em { color: #ff0000; font-style: italic; }

#sucessstories .box3 { width: 235px; float: left; }
#sucessstories div#doping {background-color: #090909;margin-top: 10px;border: solid 1px #353535;width: 215px;margin-left:5px;}
#sucessstories div#doping img {margin-top: 10px;margin-bottom: 10px;width:215px;}
#sucessstories div#doping p {padding: 10px;line-height: 25px;}

#sucessstories .box4 { margin: 11px 0 0 0; }
#sucessstories .box4 ul { height: 55px; padding: 0 0 13px 0; }
#sucessstories .box4 ul li { float: left; padding: 0 0 0 13px; }

#sucessstories .specialoffer { margin: 18px 0 0 5px; }
#sucessstories .benefits { margin: 18px 0 0 5px; }
#sucessstories .howitworks { margin: 18px 0 0 5px; }

/* -------------------------------------------------------------------------- */
/* FAQ
/* -------------------------------------------------------------------------- */

#faq .box1 { padding: 0 0 0 11px; height: 501px; overflow: hidden; position: relative; }

#faq .box2 { width: 705px; float: left; }
#faq .box2 ul { padding: 5px 0 15px 25px; }
#faq .box2 ul li { padding: 0 0 3px 0; }
#faq .box2 ul li a { color: #ff1800; }
#faq .box2 ol { padding: 0 15px; }
#faq .box2 ol li { border-top: 1px solid #616161; background: url(images/faq-box2-bg1.jpg) no-repeat top center; padding: 10px 5px; }
#faq .box2 ol li h2 { font-size: 18px; line-height: 18px; color: #919191; font-weight: bold; display: block; padding: 0 0 10px 0; }
#faq .box2 ol li a { display: block; text-align: right; color: #F00; background: url(images/faq-box2-s1.jpg) no-repeat 570px 6px; }

#faq .box3 { width: 235px; float: left; }
#faq .box3 .box { margin: 0 0 0 7px; width: 217px; height: 515px; position: relative; }
#faq .box3 .box p { font-style: italic; position: absolute; top: 340px; left: 14px; width: 190px; color: #919191; }
#faq .box3 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#faq .box3 .box a.bt1 { position: absolute; bottom: 10px; right: 0; }

#faq .box4 { margin: 11px 0 0 0; }
#faq .box4 ul { height: 55px; padding: 0 0 13px 0; }
#faq .box4 ul li { float: left; padding: 0 0 0 13px; }

#faq .benefits { margin: 18px 0 0 5px; }
#faq .howitworks { margin: 18px 0 0 5px; }

/* -------------------------------------------------------------------------- */
/* ORDERNOW
/* -------------------------------------------------------------------------- */

#ordernow .box1 { padding: 0 0 0 11px; height: 501px; overflow: hidden; position: relative; }

#ordernow .box2 { width: 100%; }
#ordernow .box2 div.area1 { padding: 10px 20px 25px 20px; }
#ordernow .box2 div.area1 strong { font-size: 12px; color: #ffffff; line-height: 20px; }
#ordernow .box2 h3 {font-size: 20px;color: #b1b1b1;margin-left: 20px;margin-bottom: 20px;padding:0;margin-top:0;}
#ordernow .box2 div.area1 div#satysfakcja img {margin-left: -15px;}
#ordernow .box2 div.area1 div#satysfakcja {position: relative;}
#ordernow .box2 div.area1 div#satysfakcja p {position: absolute;top: 50px;width: 450px;line-height: 25px;}
#ordernow .box2 div.box { position: relative; }
#ordernow .box2 div.box div.expose ol { padding: 0 0 0 20px; }
#ordernow .box2 div.box div.expose ol li { padding: 0 0 11px 0; }
#ordernow .box2 div.box div.expose ol li.hover a img { opacity: .30; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=.30); }
#ordernow .box2 div.box div.absolute {  top: 0px; left: 20px; z-index: 100; }
#ordernow .box2 div.box div.absolute ul { position: absolute; top: 69px; left: 0px; }
#ordernow .box2 div.box div.absolute ul li { height: 29px; }
#ordernow .box2 div.box div.absolute ul li label { width: 130px; text-align: right; display: block; float: left; padding: 0 10px 0 0; }
#ordernow .box2 div.box div.absolute ul li input,
#ordernow .box2 div.box div.absolute ul li select { width: 140px; border: 2px solid #4a4a4a; }
#ordernow .box2 div.box div.absolute ul li input { padding: 2px; }
#ordernow .box2 div.box div.absolute ul li select { width: 148px; height: 24px; }
#ordernow .box2 div.box div.absolute ol { position: absolute; }
#ordernow .box2 div.box div.absolute ol li { padding: 0 0 10px 0; }
#ordernow .box2 div.box div.absolute ol li input,
#ordernow .box2 div.box div.absolute ol li label { float: left; }
#ordernow .box2 div.box div.absolute ol li label { padding: 0 0 0 10px; width: 245px; }
#ordernow .box2 div.box div.absolute ol li span { padding: 0 0 0 23px; display: block; }
#ordernow .box2 div.box div.absolute ol li p { display: block; padding: 0 0 0 56px; }
#ordernow .box2 div.box div.absolute p.bt1 { position: absolute; top: 371px; left: 375px; }

#ordernow .box3 { width: 235px; float: left; margin: 0 0 14px 0; }
#ordernow .box3 .grid1 .box { margin: 0 0 0 7px; width: 217px; height: 355px; position: relative; }
#ordernow .box3 .grid1 .box p {
	font-style: italic;
	position: absolute;
	top: 213px;
	left: 14px;
	width: 190px;
	color: #919191;
	height: 131px;
}
#ordernow .box3 .grid1 .box p strong { display: block; padding: 3px 0 0 0; text-align: right; }
#ordernow .box3 .grid1 .box a.bt1 { position: absolute; bottom: 10px; right: 0; }

#ordernow .box3 .grid2 .box {
	margin: 0 0 0 7px;
	width: 217px;
	height: 255px;
	position: relative;
}
#ordernow .box3 .grid2 .box p {
	font-style: italic;
	position: absolute;
	top: 10px;
	left: 8px;
	width: 210px;
}
#ordernow .box3 .grid2 .box p span { display: block; padding: 0 0 0 100px; }

/*FORM*/
#ordernow .box2 div.box div.absolute div.buy {
position:absolute;
left:420px;
top:67px;
}
#ordernow .box2 div.box div.absolute div.buy label {
margin:10px;
}
.massCollectDisallowed{
color: red;
}
#ordernow .box2 div.box div.absolute div.total {
position:absolute;
left:400px;
top:145px;
}
#ordernow .box2 div.box div.absolute div.buttons {
position:absolute;
left:400px;
top:260px;
}
#ordernow .box2 div.box div.absolute div.buttons input {
width:200px;
display:block;
margin: -6px 4px -6px;
}

.capcha{
    float:left;
}
#capcha{
    margin-top:12px;
}
#orderform .box3 .form .contact ul {
    clear:both;
    float:left;
    width:100%;
}
.sendbt{
    clear:both;
    text-align:center;
}
.contact{
    height:303px;
}
#ordernow .box2 div.box div.absolute .contact ul {
    top:20px;
}


/*discount*/

#ordernow .box2 div.box div.form li.discountCode{
	height: 110px;
	background: url(/images/promo.jpg) no-repeat top left ;
	background-position: 10px top;
	color:#000;
	margin:10px 0px;
	position: absolute;
	top:378px;
	color:#FFF;
}
#ordernow .box2 div.box div.form li.discountCode input{
	width:200px;
}
#ordernow .box2 div.box div.form li.discountCode label{
	font-weight: bold;
}
.form li.discountCode div{
	padding-left:55px;
	clear: both;
	width:500px;
	padding-top:10px;
	padding-bottom:10px;
	
	
}
.form #discount_code.error{
	border: 1px solid red;
	background-color: #FFAAAA;
}

.form li.discountCode #discount_code_txt{
    color: red;
    left: 330px;
    //position: absolute;
    top: 35px;
	
}



